Bug 828005 - Adwaita GTK+ theme does not have scroll arrows.
Adwaita GTK+ theme does not have scroll arrows.
Status: CLOSED DUPLICATE of bug 812982
Product: Fedora
Classification: Fedora
Component: gnome-themes-standard (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-03 20:59 EDT by Hin-Tak Leung
Modified: 2014-11-15 11:50 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-11-15 11:50:13 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screen shot of a gnome terminal with Adwaita theme, showing no scroll arrows. (11.19 KB, image/png)
2012-06-03 20:59 EDT, Hin-Tak Leung
no flags Details
screenshot of gnome terminal, with CurvyLooks theme (11.42 KB, image/png)
2012-06-03 21:01 EDT, Hin-Tak Leung
no flags Details

  None (edit)
Description Hin-Tak Leung 2012-06-03 20:59:24 EDT
Created attachment 588989 [details]
Screen shot of a gnome terminal with Adwaita theme, showing no scroll arrows.

Description of problem:
The new Adwaita GTK+ theme in F17 does not have scroll arrows- the arrows at the top/bottom of scroll bar. This is very inconvenient when one wants more precise control over scrolling back/forward, not being able to click to step through.

I don't know if it is a design "feature" to remove the scroll arrows - if it is, it is stupid and brain-damaged to remove a useability feature.

Version-Release number of selected component (if applicable):
adwaita-gtk3-theme-3.4.2-1.fc17.x86_64

How reproducible:
Always, since upgraded to f17. (gnome 3.4) from f16 (gnome 3.2).

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Hin-Tak Leung 2012-06-03 21:01:40 EDT
Created attachment 588990 [details]
screenshot of gnome terminal, with CurvyLooks theme

Switching GTK+ theme from Adwaita to CurvyLooks (with gnome-tweak-tool), I get the scroll arrows back.
Comment 3 Fedora End Of Life 2013-07-03 20:22:43 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 4 Hin-Tak Leung 2013-07-03 21:52:45 EDT
Still a problem with F19.
Comment 5 Alexandre Franke 2013-09-16 15:16:41 EDT
Duplicate of bug 812982 ?
Comment 6 Matthias Clasen 2014-11-15 11:50:13 EST

*** This bug has been marked as a duplicate of bug 812982 ***

Note You need to log in before you can comment on or make changes to this bug.